*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.box_{
  max-width: 100rem !important;
  margin: 1rem auto !important;
	z-index: 50;	
}

.tab{
  display: grid !important;
  grid-template-columns: repeat(3, 1fr) !important;
}

.tab button{
  background: #ffffff !important;
    border: none !important;
    cursor: pointer !important;
    outline: none !important;
    transition: all .5s ease !important;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
	width: 100%;
}

.tab button:hover{
  background: #fafafa;
}
.buttonWrap {
	width:80% !important;
	margin: 0 auto !important;
}
#TopBar .buttonWrap svg{
  width: 5% !important;
    fill: #00C59e;
    float: left;
    margin: 0 10px;
    padding: 0;
}
@media screen and (max-width: 1300px){
.buttonWrap {
	width:95% !important;
	margin: 0 auto !important;	

	}


}
@media screen and (max-width: 999px){
.buttonWrap {
	width: 60% !important;
	margin: 0 auto !important;	

	}


}
@media screen and (max-width: 780px){
.buttonWrap {
	width: 100% !important;
	margin: 0 auto !important;	

	}


}
.buttonWrap h5{
    margin: 0;
    color: #00c59e!important;
    transition: all .5s ease!important;
    font-size: 1em !important;
    /*line-height: 2;*/
    width: 100%;
    padding: 0 !important;
    box-sizing: border-box;
    text-align: left;
    font-weight: bolder;
    clear: none !important;
    font-family: roboto,helvetica neue,helvetica,arial,sans-serif!important;
	
}

.buttonWrap h5:hover{
  opacity: 5;
}

.buttonWrap svg{
  width: 15%;
    fill: #00C59e;
    float: left;
    margin: 0 10px;
    padding: 0;
}
@media screen and (max-width: 780px){
	.buttonWrap h5{
    margin: 0px 2px 0px 5px;
    color: #00C59e !important;
    /* font-weight: bolder !important; */
    /* opacity: 0.6 !important; */
    transition: all .5s ease !important;
    /*border: 1px solid #00C59E;*/
    font-size: 0.9em;
    line-height: 1;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
    font-weight: bolder;
    /* margin: 5px; */
	font-family: "Roboto","Helvetica Neue","Helvetica","Arial",sans-serif !important;
		display: none;
}

.buttonWrap h5:hover{
  opacity: 5;
}

.buttonWrap svg{
  width: 35%;
    fill: #00C59e;
    float: none !important;
    margin: 0 auto !important;
    padding: 0;
	/*display: none;*/
}
}
/* .tabContent{
  display: none;
} */

.tabContent-wrap{
  display: flex;
  align-items: center;
  /* padding: 1rem; */
}

.gallery1{
  margin: auto;
  text-align: center;
}

.gallery1 img{
  width: 350px;
  padding: 5px;
  filter: grayscale(0%);
  transition: 1s;
}

.gallery1 img:hover{
  filter: grayscale(100%);
  transform: scale(1.1);
}

/*@media screen and (max-width: 600px){
  .tab{
    grid-template-columns: 1fr;
    grid-auto-rows: 4rem;
	margin-bottom: 0 !important;
  }

  .buttonWrap h5{
    margin-bottom: .0rem !important;

  }

  /* .buttonWrap svg{
    width: 50% !important;
  } */
